body {
	margin:0px;
	padding:0px;	
	font-family:Arial;
	background:#e8e7e7 url(../images/body.jpg) repeat-x center top;
	font-size:13px;
	line-height:15px;
	min-width:986px;
	color:#383838;
}
img {border:0;}
a{text-decoration:none; color:#fff;}
a:hover {text-decoration:underline;}
h2 {padding:0; margin:0; font-size:22px; margin-bottom:0px;}
.clearfooter {   height: 212px;   clear: both;}
.clearfooter span {display:none;}

html, body {
	height: 100%;
}
#container {
	min-height: 100%;
	height: 100%;
	height: auto !important;
	margin: 0 auto -212px; /* the bottom margin is the negative value of the footer's height */
}
#footerBlock, .clearfooter {
	height: 212px; /* .push must be the same height as .footer */

}
#footerBlock {background:url(../images/footerBlock.png) repeat-x center top; color:#fff;}

#site{ width:986px; margin:0 auto; font-size:13px; line-height:15px;}
#site h3 {color:#0e1334;}


#footerTop{ height:212px; width:986px; margin:0 auto; overflow:hidden; background:url(../images/footerTopbg.png) no-repeat left top;}
#footerTopContent{ width:636px; margin:0 auto; height:212px; float:left; overflow:hidden;}
#footerTopContent br {display:none;}

#menu{float:left; width:590px; padding:49px 0px 35px 12px; margin:0; height:15px; background:url("../images/menubg.png") no-repeat left top; overflow:hidden;}

#logo{ float:left; width:384px; height:99px;}

.clear{ clear:both;}
.clear span {display:none;}

#contentArea {width:986px;}
#contentLeft {float:left; margin-top:28px; padding:0px;}
#contentLeft .plugHeader {color:#121a43; font-size:44px; font-style:italic; font-family:arial; line-height:44px; margin-bottom:44px;}
#plug-catalogue .plugHeader {color:#121a43; font-size:44px; font-style:italic; font-family:arial; line-height:44px; margin-bottom:44px; margin-top:28px;}
#contentLeft p {margin:10px 0px; padding:0;}
#contentRight {float:right; margin-top:124px; padding:0px;}
#top {height:99px;}
#footerLeft {float:left;}
#footerRight {float:right;}
#fullwide {}
.slideshow1 {width:986px; height:311px; padding:0px; overflow:hidden; margin-bottom:15px;}

#plug-locations {float:left; width:357px; height:191px;  padding:21px 0px 0px 98px; overflow:hidden; line-height:22px;}
#plug-locations p {margin:0; padding:0;}
#copyright {float:left; width:347px; padding:112px 3px 10px 0px; overflow:hidden; font-weight:bold; line-height:21px; text-align:right;}
#copyright span {font-style:italic; font-weight:normal;}
#plug-about-us, #plug-contact, #plug-our-services, #plug-dealers {width:652px; min-height:511px; background:url(../images/left-bg.png) no-repeat left top;}
#formcontent {padding: 17px 14px 1px 41px;}
#formcontent p {margin:0px 0px 8px 0px; padding:0;}
#formcontent form {margin:0; padding:0;}
#formcontent input[type=text] {width:232px; height:21px; line-height:21px; border:1px solid #b2b2b2; margin:0; padding:0px 5px; color:#1f2659; font-family:arial; font-size:13px;}
#formcontent textarea {width:232px; height:71px; overflow:hidden; border:1px solid #b2b2b2; padding:5px; color:#1f2659; font-family:arial; font-size:13px;}

/* gallery */
#main_container {width:652px; background:url(../images/left-bg.png) no-repeat left top;}
#portfolio {padding-top:12px;}